@charset "Shift_JIS";
/*///////999///////*/

/*general*/
body{background: url(img/menu_bg.gif) repeat-x #000;color:#fff;text-align:center;margin:0;padding:0;}
a{color:#d67469;}
a img{border:0;}
p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,ol,li,dl,dt,dd{margin:0;padding:0;list-style:none;}
body,table,form{font-size:12px;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;line-height:1.5;}

.clearfix:after{
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
	}
	.clearfix{display:inline-block;}
	/* Hides from IE-mac ?*/
	* html .clearfix{height:1%;}
	.clearfix{display:block;}
	/* End hide from IE-mac */
.alt{
	visibility:hidden;
	position:absolute;
	top:-15000px;
	left:-15000px;
	width:1px;
	display:none;
	/*?*/
	display:block;
	/**/
	}

hr{display:none;}

/*contents*/
#node1{
	width:880px;margin: 0 auto;text-align:left;
	}
#node2{text-align:left;}

#header{ background: url(img/title.jpg) no-repeat;height:580px; position:relative; text-align:left;}

#Character img{margin-bottom:5px;}



#Menu{background:url(img/menu.jpg) no-repeat 0 0; height:71px; position: relative; text-align:left;}
#Menu li, #Menu a{display:block;width:213px;height:61px;}
#Menu .m1{
	left:11px;
	top:12px;
	position:absolute;
}
#Menu .m2{
	left:226px;
	top:12px;
	position:absolute;
}
#Menu .m3{
	left:443px;
	top:12px;
	position:absolute;
}
#Menu .m4{
	left:660px;
	top:12px;
	position:absolute;
}
#Menu .m1 a:hover{background:url(img/menu.jpg) no-repeat -11px -83px;} 
#Menu .m2 a:hover{background:url(img/menu.jpg) no-repeat -226px -83px;} 
#Menu .m3 a:hover{background:url(img/menu.jpg) no-repeat -443px -83px;}  
#Menu .m4 a:hover{background:url(img/menu.jpg) no-repeat -660px -83px;}

#Menu .m1.here{background:url(img/menu.jpg) no-repeat -11px -83px;} 
#Menu .m2.here2{background:url(img/menu.jpg) no-repeat -226px -83px;} 
#Menu .m3.here3{background:url(img/menu.jpg) no-repeat -443px -83px;} 
#Menu .m4.here3{background:url(img/menu.jpg) no-repeat -660px -83px;} 



/*フッタ*/
#officialbanner{ text-align:center; padding:20px; color:#fff; font-size:10px;}
#contntscopy{text-align:center;color:#fff;font-size:90%; padding-bottom:20px;}
#footer{background:#fff; padding:20px; color:#000; border-top: solid 1px #e5e5e5;}


/*pop*/
body#pop{background:#000; margin:0; padding:0; text-align:left;}
